.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.388383,0.000000,-0.040822,0.388383,0,0);-ms-transform:matrix(0.388383,0.000000,-0.040822,0.388383,0,0);-webkit-transform:matrix(0.388383,0.000000,-0.040822,0.388383,0,0);}
.m2{transform:matrix(0.388384,0.000000,-0.040819,0.388384,0,0);-ms-transform:matrix(0.388384,0.000000,-0.040819,0.388384,0,0);-webkit-transform:matrix(0.388384,0.000000,-0.040819,0.388384,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.420000px;}
._0{margin-left:-1.184000px;}
.fc2{color:rgb(64,178,183);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:26.143225px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.264376px;}
.fs5{font-size:84.000000px;}
.y4{bottom:36.754295px;}
.y3{bottom:47.688935px;}
.ya{bottom:116.610131px;}
.y9{bottom:133.480719px;}
.y0{bottom:153.084967px;}
.y2{bottom:160.036275px;}
.y15{bottom:459.333007px;}
.y14{bottom:491.949633px;}
.y13{bottom:524.566104px;}
.y12{bottom:557.182418px;}
.y11{bottom:589.798889px;}
.y10{bottom:622.415359px;}
.yf{bottom:655.031830px;}
.ye{bottom:687.648301px;}
.yd{bottom:720.264771px;}
.yc{bottom:752.881242px;}
.yb{bottom:785.497712px;}
.y7{bottom:1077.443086px;}
.y6{bottom:1098.062693px;}
.y8{bottom:1123.741916px;}
.y1{bottom:1185.914720px;}
.y5{bottom:1190.140177px;}
.h5{height:19.262757px;}
.h4{height:19.390409px;}
.h2{height:23.734375px;}
.h3{height:26.701172px;}
.h9{height:32.419922px;}
.h7{height:32.634766px;}
.h6{height:35.797650px;}
.h8{height:62.302734px;}
.h1{height:1058.316993px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:29.679739px;}
.x7{left:43.301958px;}
.x2{left:48.121322px;}
.x6{left:62.047056px;}
.x3{left:78.856097px;}
.x4{left:218.733269px;}
.x1{left:439.231076px;}
.x5{left:764.546316px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.065607pt;}
._0{margin-left:-1.010611pt;}
.fs2{font-size:22.314719pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:37.556485pt;}
.fs3{font-size:41.196371pt;}
.fs5{font-size:71.698745pt;}
.y4{bottom:31.371867pt;}
.y3{bottom:40.705200pt;}
.ya{bottom:99.533333pt;}
.y9{bottom:113.933333pt;}
.y0{bottom:130.666667pt;}
.y2{bottom:136.600000pt;}
.y15{bottom:392.066667pt;}
.y14{bottom:419.906800pt;}
.y13{bottom:447.746800pt;}
.y12{bottom:475.586667pt;}
.y11{bottom:503.426667pt;}
.y10{bottom:531.266667pt;}
.yf{bottom:559.106667pt;}
.ye{bottom:586.946667pt;}
.yd{bottom:614.786667pt;}
.yc{bottom:642.626667pt;}
.yb{bottom:670.466667pt;}
.y7{bottom:919.658533pt;}
.y6{bottom:937.258533pt;}
.y8{bottom:959.177200pt;}
.y1{bottom:1012.245200pt;}
.y5{bottom:1015.851867pt;}
.h5{height:16.441851pt;}
.h4{height:16.550810pt;}
.h2{height:20.258630pt;}
.h3{height:22.790958pt;}
.h9{height:27.672235pt;}
.h7{height:27.855616pt;}
.h6{height:30.555316pt;}
.h8{height:53.178903pt;}
.h1{height:903.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:25.333333pt;}
.x7{left:36.960667pt;}
.x2{left:41.074267pt;}
.x6{left:52.960667pt;}
.x3{left:67.308133pt;}
.x4{left:186.701200pt;}
.x1{left:374.908533pt;}
.x5{left:652.583467pt;}
}
